/*
CSS Style: Greentree
*/

/* BODY / FONT */
body, .font, .fontSpecifics { /* font-family */
	font-family: Arial, Helvetica, sans-serif;
    /*
    font-family: Arial, Helvetica, sans-serif;
    font-family: 'Courier New', Courier, monospace;
    font-family: Georgia, 'Times New Roman', Times, serif;
    font-family: 'Lucida Console', Monaco, monospace;
    font-family: 'Palatino Linotype', 'Book Antiqua', Palatino, serif;
    font-family: Tahoma, Geneva, sans-serif;
    font-family: 'Times New Roman', Times, serif;
    font-family: 'Trebuchet MS', Helvetica, sans-serif;
    font-family: Verdana, Geneva, sans-serif;
    font-family: 'MS Sans Serif', Geneva, sans-serif;
    */
}
body, .fontSpecifics { /* font specifics */
    font-size: 0.9em;
    letter-spacing: 0px;
    line-height: 1.4em;
    word-spacing: 2px;
}
.fontInput, input, input.input, textarea, select, label { /* input font */
    /*font-family: 'Lucida Console', Monaco, monospace;*/
}
.menu {
	font-family: Verdana, Geneva, sans-serif;
}

/* COLOURS: Base, Primary, Secondary, Tertiary (Background, Text, Borders) */
a, .submit {
    color: #62be44;
}
a:hover, .hover:hover {/*,.submit:hover*/
    color: #4d4d4d;/*#2e9432;*/
}

/* white text and links on green/dark */
.colPrimary, .colPrimary-l, .colPrimary-d,
.colPrimary a, .colPrimary-l a, .colPrimary-d a,
.colTertiary, .colTertiary-l, .colTertiary-d,
.colTertiary a, .colTertiary-l a, .colTertiary-d a {
	color: #fafafa;
}
/* white link hover (to dark) on green */
.colPrimary a:hover, .colPrimary-l a:hover, .colPrimary-d a:hover {
	color: #4d4d4d;
}
/* darker dark text on green */
.colPrimary .textBase-d, .colPrimary-l .textBase-d, .colPrimary-d .textBase-d {
	color: #5a5a5c;/*#4d4d4d*/
}
/* dark to green hover text */
.textBase .hover:hover, .textBase-l .hover:hover, .textBase-d .hover:hover {
	color: #66c245;
}

/* inputs */
.input, input.input, textarea.input {
	-moz-box-shadow: inset 0px 1px 2px #eee;
	-webkit-box-shadow: inset 0px 1px 2px #eee;
	box-shadow: inset 0px 1px 2px #eee;
	padding: 2px 4px;
	background-color: #fff;
	border: 1px solid #dadadb;
}
.input.submit {
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	padding: 0px;
	background-color: none;
	border: none;
}
.form_inline_upload{
	margin-right: -2px;
}
input.textError {
	color: #d42424;
}
input.borderError {
    border-color: #de8282;
}

.colBase, .colBase.gradient { /* body */
	background-color: #ffffff;
}
.colBase-g { /* (content) to light */
	background-image:  url(../../images/theme/grad-bg.png);
	background-position: top center;
	background-repeat: repeat-x;
	background-color: #ffffff
}
.colBase.gradient {
	background-image: url(../../images/theme/gradients/grad_ffffff.png);
}
.colBase.gradient.gradient_hover:hover, .colBase.gradient.hover:hover {
	background-image: url(../../images/theme/gradients/grad_ffffff-over.png);
}
.colBase-l, .colBase-l.gradient {
	background-color: #fafafa;
}
.colBase-l.gradient {
	background-image: url(../../images/theme/gradients/grad_fafafa-l.png);
}
.colBase-l.gradient.gradient_hover:hover, .colBase-l.gradient.hover:hover {
	background-image: url(../../images/theme/gradients/grad_fafafa-l-over.png);
}
.colBase-d, .colBase-d.gradient, .hover:hover {
	background-color: #dadada;
}
.colBase-d.gradient {
	background-image: url(../../images/theme/gradients/grad_dadada-d.png);
}
.colBase-d.gradient.gradient_hover:hover, .colBase-d.gradient.hover:hover {
	background-image: url(../../images/theme/gradients/grad_dadada-d-over.png);
}
.colPrimary, .colPrimary-g {
	background-color: #66c245;
}
.colPrimary.gradient {
	background-image: url(../../images/theme/gradients/grad_66c245.png);
}
.colPrimary.gradient.gradient_hover:hover, .colPrimary.gradient.hover:hover {
	background-image: url(../../images/theme/gradients/grad_66c245-over.png);
}
.colPrimary-l {
	background-color: #e8f6e3;
}
.colPrimary-d {
	background-color: #3da03a;/*50b03f*/
}
.colSecondary, .colSecondary-g {
	background-color: #FF5500;
}
.colSecondary-l {
	background-color: #FF8100;
}
.colSecondary-d {
	background-color: #C63D00;
}
.colTertiary, .colTertiary-g {
	background-color: #5B5B5B;
}
.colTertiary-l {
	background-color: #B3B4B4;
}
.colTertiary-d {
	background-color: #323232;
}

.textBase, .textBase.button, a.textBase { /* body */
	color: #999999;
}
.textBase-l, .textBase-l.button, cite, q, blockquote, dfn, dd, a.textBase-l {
	color: #dadada;
}
.textBase-d, .textBase-d.button, em, abbr, a.hoverText:hover, a.textBase-d {
	color:  #6d6d71;/*#4d4d4d;*/
}
.textPrimary, .textPrimary.button {
	color: #66c245;
}
.textPrimary-l, .textPrimary-l.button {
	color: #e8f6e3;
}
.textPrimary-d, .textPrimary-d.button {
	color: #3da03a;
}
.textSecondary, .textSecondary.button {
	color: #FF5500;
}
.textSecondary-l, .textSecondary-l.button {
	color: #FF8100;
}
.textSecondary-d, .textSecondary-d.button {
	color: #C63D00;
}
.textTertiary, .textTertiary.button {
	color: #2e2e33;
}
.textTertiary-l, .textTertiary-l.button {
	color: #424248;
}
.textTertiary-d, .textTertiary-d.button {
	color: #232326;
}

.borderBase, fieldset, .hr, .vr, .legend, .hover:hover,
.border, .borderTop, .borderBottom, .borderLeft, .borderRight {
	border-color: #c8c8ca;
}
.borderBase-l {
	border-color: #dadadb;
}
.borderBase-d {
	border-color: #adadaf;
}
.borderPrimary {
	border-color: #66c245;
}
.borderPrimary-l {
	border-color: #c8e8bf;
}
.borderPrimary-d {
	border-color: #56af56;
}
.borderSecondary {
	border-color: #66c245;
}
.borderSecondary-l {
	border-color: #e8f6e3;
}
.borderSecondary-d {
	border-color: #3da03a;
}
.borderTertiary {
	border-color: #F8F8F8;
}
.borderTertiary-l {
	border-color: #FFFFFF;
}
.borderTertiary-d {
	border-color: #E2E2E2;
}

.loading {
	background-image: url(../../images/system/loading/loading-general-green_16x.gif);
}

/* HEADERS */
h1, .h1, .textTitle {
    /* */
}
h2, .h2, .textHeader {
    /* */
}
h3, .h3, .textSection {
    /* */
}
h4, .h4 {
    /* */
}

/* TEXT */
p, .paragraph {
    /* */
}
.text {
    /* */
}
